---
dependency:
  name: galaxy

driver:
  name: docker

lint:
  name: yamllint

platforms:
  - name: ansible_role_bat_debian_max
    image: debian:9
    dockerfile: ../default/Dockerfile.j2

provisioner:
  name: ansible
  playbooks:
    converge: ../default/playbook.yml
  lint:
    name: ansible-lint

scenario:
  name: debian_max

verifier:
  name: testinfra
  directory: ../default/tests
  lint:
    name: flake8
